[metadata]
license_file = LICENSE.txt

[egg_info]
tag_build =
tag_date = 0
tag_svn_revision = 0

[bdist_wheel]
universal = 1

[sdist]
formats = gztar

[flake8]
ignore =
    # "multiple statements on one line (colon)"
    E701,
    # "line break before binary operator"
    W503,
per-file-ignores =
    # Ignore "too many blank lines"
    configmix/compat.py:E303
